<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>DC Super Hero Girls: Infinite Frenemies</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/DC-Super-Hero-Girls-Infinite-Frenemies-3/digital-comic/859643</Web>
  <Summary>Jessica hopes her dog adoption fair will help some adorable pups find loving homes, but Catwoman plans to help herself! And when someone special catches Star Sapphire’s eye, will her jealous rampage ruin the day...or be the key to saving it?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB859643], [RELDATE:2020-05-09]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>17</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
